advancements.adventure.root.title=§fAvontuur
advancements.end.root.title=§fDe End
advancements.husbandry.root.title=§fAgricultuur
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDispenser
container.dropper=§fDropper
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKist
container.chestDouble=§fGrote kist
container.enderchest=§fEnderkist
container.beacon=
container.shulkerBox=§fShulkerdoos
demo.help.movementShort=§fBeweeg door %1$s, %2$s, %3$s en %4$s te gebruiken
demo.help.movementMouse=§fKijk rond met de muis
demo.help.jump=§fSpring door op %1$s te druken
demo.help.inventory=§fGebruik %1$s om je inventaris te openen
demo.help.title=§fMinecraft demomodus
demo.help.fullWrapped=§fDeze demo duurt 5 speldagen (ongeveer 1 uur en 40 minuten). Bekijk de vorderingen voor hints! Veel plezier!
entity.MinecartChest.name=§fMijnkar met kist
entity.MinecartHopper.name=
entity.Villager.name=§fDorpeling
entity.Villager.farmer=§fBoer
entity.Villager.fisherman=§fVisser
entity.Villager.shepherd=§fHerder
entity.Villager.fletcher=§fPijlenmaker
entity.Villager.librarian=§fBibliothecaris
entity.Villager.cleric=§fGeestelijke
entity.Villager.armor=§fHarnassmid
entity.Villager.weapon=§fWapensmid
entity.Villager.tool=§fGereedschapssmid
entity.Villager.butcher=§fSlager
entity.Villager.leather=§fLeerlooier
entity.Horse.name=§fPaard
entity.Donkey.name=§fEzel
entity.Mule.name=§fMuilezel
entity.Llama.name=§fLama
gui.advancements=§fVooruitgangen
itemGroup.buildingBlocks=§fBouwblokken
itemGroup.decorations=§fDecoratieve blokken
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fVervoer
itemGroup.misc=§fDiversen
itemGroup.search=§fZoeken
itemGroup.food=§fVoedsel
itemGroup.tools=§fGereedschap
itemGroup.combat=§fStrijd
itemGroup.brewing=§fBrouwen
itemGroup.materials=§fMaterialen
itemGroup.inventory=§fSurvival Inventaris
itemGroup.hotbar=§fOpgeslagen werkbalken
recipe.toast.title=Â§dNieuwe recepted vrijgespeeld!
recipe.toast.description=§fBekijk je receptenboek
tutorial.move.title=§dLoop met %s, %s, %s en %s
tutorial.move.description=§fSpring met %s
tutorial.look.title=§dKijk rond
tutorial.look.description=§fGebruik je muis om te draaien
tutorial.find_tree.title=§dVind een boom
tutorial.find_tree.description=§fStomp het om hout te verzamelen
tutorial.punch_tree.title=§dVernietig de boom
tutorial.punch_tree.description=§fHoud %s ingedrukt
tutorial.open_inventory.title=§dOpen je inventaris
tutorial.open_inventory.description=§fDruk op %s
tutorial.craft_planks.title=§dMaak houten planken
tutorial.craft_planks.description=§fHet receptenboek kan hulp bieden
